A:link {
	COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
; text-decoration: none
}
A:visited {
	COLOR: #660066; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:hover {
	COLOR: #FF0000; FONT-FAMILY: Arial, Helvetica, sans-serif
; text-decoration: none
; font-size: 12px
}
.cv {  font-family: Arial, Helvetica, sans-serif; font-size: 12px}
a:active {  font-family: Arial, Helvetica, sans-serif; color: #FF0000}
.titres1 {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #000000; text-decoration: underline}
.dates {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #666666; text-decoration: underline}
.titre2 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #333333}
.titre3 {  font-size: 12px; color: #333333}
